Loading...
Searching...
No Matches
Exiv2::Internal::CrwSubDir Struct Reference

Structure for the CIFF directory hierarchy. More...

`#include <crwimage_int.hpp>`

## Public Attributes

uint16_t | crwDir_
| Directory tag.
uint16_t | parent_
| Parent directory tag.

## Detailed Description

Structure for the CIFF directory hierarchy.

The documentation for this struct was generated from the following file:

- crwimage_int.hpp